RubyGems Navigation menu

fastly_nsq 1.18.1

Helper classes for Fastly's NSQ Services

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.18.1 - January 18, 2024 (41 KB)
  2. 1.18.0 - March 04, 2022 (41.5 KB)
  3. 1.17.1 - February 23, 2022 (40 KB)
  4. 1.17.0 - February 16, 2021 (40 KB)
  5. 1.16.0 - August 16, 2019 (40 KB)
Show all versions (60 total)

Runtime Dependencies (3):

Development Dependencies (9):

awesome_print ~> 1.6
bundler >= 0
dotenv >= 0
pry-byebug ~> 3.3
rspec ~> 3.4
timecop >= 0
webmock ~> 3.0
yard >= 0

Owners:

Pushed by:

Authors:

  • Tommy O'Neil, Adarsh Pandit, Joshua Wehner, Lukas Eklund, Josh Lane, Hassan Shahid

SHA 256 checksum:

754736d63b13aea5d69bd0d0e8fe0358ca53d85a4efbcc22eabed32a492b02bc

Total downloads 101,521

For this version 171

License:

MIT

Required Ruby Version: >= 0

Links: